Ubuntu 10.04 Lucid Lynxのカーネルバージョンアップ 2.6.35-999.201007011005

http://kernel.ubuntu.com/~kernel-ppa/mainline/daily/2010-07-01-maverick/

より。

先日 Ubuntu Linux のカーネルを2.6.32-23-preempt にアップデートした。今度はethernetコントローラーモジュールでsyslogにOopsと表示されてフリーズしてしまった。

そこでkernel-ppa/mainlineの2010年7月1日ビルドのカーネル2.6.35-999.201007011005をインストール。しばらく様子を見る。